.services
{
	margin-top: 90px;
}
.service_item
{
	width: 50%;
	float: left;
	margin-bottom: 35px;
}
.service_item:nth-child(2n)
{
	position: relative;
	left: 55px;
}
.service_wrapper
{
	display: table;
	height: 92px;
}
.service_icon
{
	width: 83px;
    display: table-cell;
    position: relative;
    vertical-align: middle;
}
.service_text
{
	display: table-cell;
}
.service_text a
{
	position: relative;
    top: 10px;
	text-decoration: none;
	border-bottom: 1px dashed #fff;
	font-size: 20px;
	color: #fff!important;
}
.service_text a:hover
{
	color: #fff;
	border-bottom: none;
}
.service_icon:after
{
	font-family: "icon";
	color: #fff;
	font-size: 70px;
	margin-left: -15px;
	position: relative;
	z-index: 2;
	
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}
.pitanie .service_icon:after
{
	content: "4";
}
.setup .service_icon:after
{
	content: "2";
}
.remen .service_icon:after
{
	content: "5";
}
.duzhka .service_icon:after
{
	content: "6";
}
.zveno .service_icon:after
{
	content: "3";
}
.zapchasti .service_icon:after
{
	content: "1";
}
.service_icon:before
{
	background: #fff;
	width: 102px;
	height: 102px;
	left: -29px;
    top: -20px;
	display: block;
	position: absolute;
	z-index: 1;
	content: "";
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
	opacity: 0;
}
.service_item:hover .service_icon:before,
.service_item.current .service_icon:before
{
	opacity: 1;
}
.service_item:hover .service_icon:after,
.service_item.current .service_icon:after
{
	color: #B90F0F;
}
.serv_content
{
	background: #fff;
	display: none;
	width: 325px;
    padding: 11px 15px 10px 25px;
	margin: 30px 0 0 -10px;
	position: absolute;
	z-index: 2;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	
	border: 1px solid #D6D6D6;
	
	-webkit-box-shadow: 0px 1px 7px 0px rgba(50, 50, 50, 0.3);
	-moz-box-shadow: 0px 1px 7px 0px rgba(50, 50, 50, 0.3);
	box-shadow: 0px 1px 7px 0px rgba(50, 50, 50, 0.3);
}
.serv_title
{
    margin-bottom: 7px;
	font-family: "arimo_bold";
    font-size: 18px;
}
.serv_content p
{
	font-size: 14px;
    line-height: 22px;
	margin-bottom: 0;
}
.close_serv
{
	background: url(images/close_back.png);
	width: 12px;
	height: 12px;
	display: block;
	position: absolute!important;
	right: 10px;
}